body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a, a:link, a:active, a:visited, a:hover {
	color: #0000CC;
	background-color: inherit !important;
}
a:hover {
	text-decoration: underline;
}
.page {
	min-width: 500px;
}
.topbar{
	background-color: #EEEEEE;
	width: 100%;
	overflow:hidden;
}
.navbar {
	overflow:hidden;
	color: #000000;
	padding: 2px 10px 2px 0px;
	margin: 0px 0px 0px 0px;
	background-color:#0066CC;
	float: left;
	width: 65%;
	background-image:url(images/header_image.gif);
	background-position: bottom right;
	background-repeat:no-repeat;
	min-width:300px;
	max-width:600px;
}
.navbutton {
	width:auto;
	color: #336699;
	background-color: #EEEEFF;
	margin: 2px;
	padding: 2px;
    font-weight: bold;
	float:left;
	border: 1px solid #CCCCCC;
	z-index:5;
}
.title {
	
	color: #0066CC;
	padding: 0px 20px 0px 5px;
	font-size: 250%;
	text-align:right;
	float:right;
	font-style: italic;
	}
.lowerheader {
	color: #0066CC;
	padding: 4px 0px 4px 0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background: #EEEEFF;
    border-bottom: solid #336699 1px;
	border-top: dashed #000099 1px;
	overflow: hidden;
	clear:both;
}
.datetime {
	float: right;
	padding: 0px 5px 0px 5px;
}
.location {
	float: left;
	padding: 0px 5px 0px 5px;
}
.main {
	width: 99%;
	margin: 5px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	border-style: solid;
	border-color: #336699;
}
.footer {
	overflow:hidden;
	border-top: dashed #000099 1px;
	color: #0066CC;
	padding: 5px 0px 50px 0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background-color:#EEEEFF;
}
.footer_l {
	padding: 5px 5px 5px 5px;
	float: left;
	text-align:left;
}
.footer_r {
	padding: 5px 5px 5px 5px;
	text-align:right;
	float: right;
}
h1 {
	font-size: 220%;
	color: #0066CC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 4px 0px;
	font-weight: bold;
}
h2 {
	font-size: 120%;
	margin: 0px;
	padding: 10px 8px 0px 0px;
}
h2, h2 a:link, h2 a:active, h2 a:visited, h2 a:hover {
	color: #0066CC;
	background-color: inherit !important;
	font-weight: bold;
}
h2 a:hover {
	text-decoration: underline;
}
h3 {
	font-size: 100%;
	color: #0066CC;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 6px 8px 0px 0px;
	font-weight: bold;
}